<template>
  <div>
    <button class='btn btn-facebook' @click='signIn'> Login with Facebook</button>
  </div>
</template>

<script>
export default {
    methods: {
      signIn() {
        window.location = '/auth/facebook'
      }
    }
  }
</script>
